[0]
USER=admin
EVENT=退出软件
TIME=2012-07-06 10:50:56   星期五
[1]
USER=admin
EVENT=退出软件
TIME=2012-07-06 10:50:56   星期五
[2]
USER=admin
EVENT=退出软件
TIME=2012-07-06 10:52:43   星期五
[3]
USER=admin
EVENT=退出软件
TIME=2012-07-06 10:52:43   星期五
[4]
USER=admin
EVENT=退出软件
TIME=2012-07-06 10:53:41   星期五
[5]
USER=admin
EVENT=退出软件
TIME=2012-07-06 10:53:41   星期五
[6]
USER=admin
EVENT=退出软件
TIME=2012-07-06 10:55:52   星期五
[7]
USER=admin
EVENT=退出软件
TIME=2012-07-06 10:55:52   星期五
[8]
USER=admin
EVENT=退出软件
TIME=2012-07-06 11:04:29   星期五
[9]
USER=admin
EVENT=退出软件
TIME=2012-07-06 11:04:29   星期五
